@font-face {
  font-family: 'Cabin Sketch';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/CabinSketch-Regular.ttf') format('truetype')
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/Lato-Italic.ttf') format('truetype')
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/Lato-BoldItalic.ttf') format('truetype')
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Lato-Light.ttf') format('truetype')
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Lato-Regular.ttf') format('truetype')
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Lato-Bold.ttf') format('truetype')
}



html {
  font-size: 112.5%;
}

body {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.6;
  text-rendering: geometricPrecision;
  -webkit-font-feature-settings: 'kern', 'liga', 'onum';
  font-feature-settings: 'kern', 'liga', 'onum';
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.fonts-loaded body {
  font-family: 'Lato', -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.lightondark,
.cta {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx) {
  .lightondark {
    -webkit-font-smoothing: subpixel-antialiased;
  }
}


b,
strong {
  font-weight: bold;
}

hr {
  border: none;
  text-align: center;
  border-top: 1px solid;
  max-width: 64%;
  margin: 3rem auto;
  overflow: visible;
  opacity: 0.5;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  font-family: "Cabin Sketch", "Comic Sans MS", cursive;
  color: #698a2e;
}

h1, .h1,
.cta h2 {
  font-size: 2em;
  line-height: 1.25;
}

h2, .h2 {
  font-size: 1.7778em;
  line-height: 1.25;
}

h3, .h3 {
  font-size: 1.333em;
  font-weight: inherit;
}

h3, .h3, h4, .h4, h5, .h5, h6, .h6{
  line-height: inherit;
}

h4, .h4 {
  font-size: 1em;
  font-weight: bold;
}

h5, .h5 {
  font-size: 1em;
  font-style: italic;
}

h5, .h5,
h6, .h6 {
  font-size: 1em;
  font-weight: normal;
}


.caps {
  text-transform: lowercase;
  font-variant: small-caps;
}

.subline {
  font-size: 1.1em;
  font-weight: bold;
}

.intro {
  font-size: 1.25em;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
dl,
dd {
  margin-top: 0;
  margin-bottom: 1.6rem;
  /* line-height */
}

h1, .h1,
h2, .h2 {
  margin-bottom: 0.8rem;
}

h3, h4, h5 {
  margin-bottom: 0;
}

h2 + h3,
h3 + h4 {
  margin-top: 1rem;
}

p + h2,
dl + h2,
ol + h2,
ul + h2 {
  margin-top: 3rem;
}

h1 + p,
h1 + ul,
h1 + ol,
h1 + dl {
  margin-top: 1rem;
}

p + p {
  margin-top: -1.6rem;
}

.subline {
  margin-bottom: 0;
}

.subline + h1,
.subline + h2 {
  margin-top: 0;
  margin-bottom: 0;
}

h1 + .subline,
h2 + .subline {
  margin-top: 0;
}

.subline + p {
  margin-top: 1.6rem;
}

@media (min-width: 48em) {
  p + p {
    margin-top: 0;
    text-indent: 0;
  }
}

ul,
ol {
  padding-left: 1.25em;
}

li {
  padding-left: 0;
}

dd {
  margin-left: 2em;
}

.ce-bodytext ul {
  list-style-type: none;
}

.ce-bodytext ul li:before {
  content: '–';
  position: absolute;
  margin-left: -1.25em;
}

blockquote {
  color: #171a39;
  position: relative;
  font-style: italic;
}

blockquote:before {
  content: '„';
  opacity: 0.2;
  font-size: 10em;
  font-family: serif;
  line-height: 0;
  position: absolute;
  top: -0.1em;
  left: -1rem;
  z-index: 1;
}

blockquote > * {
  position: relative;
  z-index: 2;
}

blockquote .note {
  color: #000;
  text-align: right;
  font-size: 0.9em;
}

tr {
  vertical-align: top;
}

caption,
th {
  text-align: left;
}

th,
td {
  padding: 0.5em 1em;
  border-bottom: 1px solid;
}

th:first-child,
td:first-child {
  padding-left: 0;
}

th:last-child,
td:last-child {
  padding-right: 0;
}

.table {
  /*overflow: auto;
  -webkit-overflow-scrolling: touch;*/
}

pre {
  font-family: Consolas, monospace;
  white-space: pre-wrap;
  color: #eee;
  background-color: #333;
  padding: 1em 15px;
  margin: 1.6em -15px;
}

.note {
  font-size: 0.75em;
}

@media (max-width: 767px) {
  .table-responsive {
    width: calc(100% + 30px);
  }
}

@media (min-width: 768px) {
  .ce-bodytext {
    overflow: hidden;
  }
  h1, .h1,
  .cta h2 {
    font-size: 4rem;
  }
  h2, .h2 {
    font-size: 2.6667rem;
  }
  h3, .h3 {
    font-size: 1.3333rem;
  }
  blockquote {
    float: right;
    width: 25em;
    max-width: 50%;
    margin: 0 0 0.8em 2em;
  }
}